<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<room>
  <caption/>
  <size height="304" width="672"/>
  <grid>
    <isometric>false</isometric>
    <snap x="16" y="16"/>
  </grid>
  <speed>30</speed>
  <persistent>false</persistent>
  <creationCode/>
  <backgroundColor>C0C0C0</backgroundColor>
  <drawBackgroundColor>false</drawBackgroundColor>
  <backgrounds>
    <backgroundDef>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage>bgCave</backgroundImage>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
    <backgroundDef>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <isForeground>false</isForeground>
      <backgroundImage/>
      <offset x="0" y="0"/>
      <speed x="0" y="0"/>
      <tileHorizontally>true</tileHorizontally>
      <tileVertically>true</tileVertically>
      <stretch>false</stretch>
    </backgroundDef>
  </backgrounds>
  <enableViews>true</enableViews>
  <views>
    <view>
      <visibleOnRoomStart>true</visibleOnRoomStart>
      <viewInRoom height="240" width="320" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="128" hSpeed="-1" vBorder="96" vSpeed="-1">oPlayer1</objectFollowing>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="672" x="0" y="0"/>
      <portOnScreen height="480" width="672" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
    <view>
      <visibleOnRoomStart>false</visibleOnRoomStart>
      <viewInRoom height="480" width="640" x="0" y="0"/>
      <portOnScreen height="480" width="640" x="0" y="0"/>
      <objectFollowing hBorder="32" hSpeed="-1" vBorder="32" vSpeed="-1"/>
    </view>
  </views>
  <instances>
    <instance>
      <object>oXTitle</object>
      <position x="16" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oXTitle</object>
      <position x="48" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLadderOrange</object>
      <position x="640" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLadderOrange</object>
      <position x="640" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLadderOrange</object>
      <position x="640" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLadderTop</object>
      <position x="640" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="352" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="336" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="320" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="304" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="288" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="272" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="256" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="240" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="224" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="432" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="448" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="464" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="256" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="240" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="224" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="208" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="192" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrickSmooth</object>
      <position x="176" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="192" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="32" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="144" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="192" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="432" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="480" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="48" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBlock</object>
      <position x="320" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="400" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="480" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="496" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="80" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="96" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="112" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="128" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="144" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="160" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="176" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="208" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="272" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="304" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="320" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="384" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="400" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="480" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="496" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="512" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="528" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="528" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="512" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="496" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="480" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="400" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="384" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="368" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="352" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="336" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="192" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="176" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="128" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="96" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="80" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="112" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="144" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="160" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="208" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="272" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="304" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="320" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="336" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="352" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="368" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="128" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="352" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="336" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="304" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="288" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="272" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="640" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="640" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="640" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="400" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="160" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="176" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="192" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="208" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="208" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="208" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="624" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="608" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="592" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="576" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="560" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="544" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="528" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="512" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="496" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="224" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="240" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="256" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="192" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="176" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="176" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="160" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="624" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="608" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="496" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="480" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="464" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="448" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="432" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="0" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="16" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="32" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="48" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="64" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="80" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="96" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="112" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="128" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="144" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="160" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="176" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="192" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="208" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="224" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="240" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="256" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="272" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="288" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="304" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="320" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="336" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="352" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="368" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="384" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="400" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="416" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="432" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="448" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="464" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="480" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="496" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="512" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="528" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="544" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="560" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="576" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="592" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="608" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="624" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="640" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="288"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="16" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="32" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="48" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="64" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="80" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="96" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="112" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="128" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="144" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="160" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="176" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="192" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="208" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="224" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="240" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="256" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="272" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="288" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="304" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="320" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="336" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="352" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="368" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="384" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="400" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="416" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="432" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="448" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="464" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="480" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="496" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="512" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="528" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="544" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="560" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="576" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="592" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="608" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="624" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="640" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="0"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="32"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="48"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="64"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="80"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="176"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oHardBlock</object>
      <position x="656" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="416" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="400" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="0" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="0" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="48" y="160"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="48" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="144"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="48" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="64" y="128"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="64" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="112"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="16" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oBrick</object>
      <position x="32" y="96"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="624" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="608" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="608" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="624" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="624" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="608" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="592" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="592" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="640" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="640" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="640" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="576" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="560" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="560" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="576" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="560" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="544" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="544" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="528" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="512" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="496" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="496" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="512" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="528" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="544" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="560" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="576" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="496" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="480" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="480" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="496" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="496" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="480" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLush</object>
      <position x="592" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="288" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="272" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="304" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="336" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="352" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="368" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="368" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oDark</object>
      <position x="352" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="32" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="48" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="64" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="64" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="64" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="48" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="32" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="240"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="224"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="80" y="256"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="80" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="96" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="112" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="128" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="144" y="272"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="80" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="64" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="48" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="32" y="208"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="32" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="16" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="32" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="48" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="64" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oTemple</object>
      <position x="80" y="192"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oPlayer1</object>
      <position x="24" y="72"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oLevel</object>
      <position x="32" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
    <instance>
      <object>oGame</object>
      <position x="16" y="16"/>
      <creationCode/>
      <locked>false</locked>
    </instance>
  </instances>
  <tiles>
    <tile>
      <background>bgHmm</background>
      <backgroundPosition x="0" y="0"/>
      <roomPosition x="16" y="96"/>
      <size height="32" width="32"/>
      <depth>1000000</depth>
      <locked>false</locked>
    </tile>
  </tiles>
  <editorSettings remember="true">
    <size height="490" width="646"/>
    <showGrid>true</showGrid>
    <showObjects>true</showObjects>
    <showTiles>true</showTiles>
    <showBackgrounds>true</showBackgrounds>
    <showForegrounds>true</showForegrounds>
    <showViews>false</showViews>
    <deleteUnderlyingObjects>true</deleteUnderlyingObjects>
    <deleteUnderlyingTiles>true</deleteUnderlyingTiles>
    <currentTab>0</currentTab>
    <horizontalScrollPosition>0</horizontalScrollPosition>
    <verticalScrollPosition>0</verticalScrollPosition>
  </editorSettings>
</room>
